.CicroOXNN72_3738_3845_baog_25_time_content2{
	color:#3F3F3F;
	background-color:transparent;
	background-image:none;
	font-family:宋体;
	font-size:12px;
	font-style:normal;
	line-height:140%;
	font-weight:normal;
	text-align:center;
	letter-spacing:0px;
	border-color:normal;
	border-style:outset;
	border-width:0px;
	vertical-align:none;
	table-layout:auto;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;}
.CicroBDL822_0879_3722_baog_25_rollpic_pic{
	background-color:transparent;
	background-image:none;
	font-family:宋体;
	font-size:12px;
	line-height:140%;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	letter-spacing:2px;
	border-color:#BFBFBF;
	border-style:solid;
	border-width:1px;
	vertical-align:top;
	table-layout:auto;
	padding-top:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-left:2px;}
a.CicroBDL822_0879_3722_baog_25_rollpic_alistrow1:link {
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroBDL822_0879_3722_baog_25_rollpic_alistrow1:visited {
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroBDL822_0879_3722_baog_25_rollpic_alistrow1:active {
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroBDL822_0879_3722_baog_25_rollpic_alistrow1:hover {
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#da1f16;}
.CicroEUU4L8_9716_7005_baog_25_news_horizontal{
	background-image:url(../../../cws.files/component/styles/images/horizon_dot.jpg);
	border-color:none;
	border-style:normal;
	border-width:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	line-height:140%;}
.CicroEUU4L8_9716_7005_baog_25_news_listrow1{
	color:#8F8F8F;
	background-color:transparent;
	background-image:none;
	font-family:宋体;
	font-size:12px;
	line-height:140%;
	height:26px;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	letter-spacing:0px;
	border-color:#006aaa;
	border-style:outset;
	border-width:0px;
	vertical-align:middle;
	table-layout:auto;
	padding-top:3px;
	padding-right:0px;
	padding-bottom:3px;
	padding-left:0px;}
a.CicroEUU4L8_9716_7005_baog_25_news_alistrow1:link {
	font-family:Arial;
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroEUU4L8_9716_7005_baog_25_news_alistrow1:visited {
	font-family:Arial;
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroEUU4L8_9716_7005_baog_25_news_alistrow1:active {
	font-family:Arial;
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroEUU4L8_9716_7005_baog_25_news_alistrow1:hover {
	font-family:Arial;
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#da1f16;}
.CicroEUU4L8_9716_7005_baog_25_news_listrow2{
	color:#8F8F8F;
	background-color:transparent;
	background-image:none;
	font-family:宋体;
	font-size:12px;
	line-height:140%;
	font-style:normal;
	font-weight:normal;
	text-align:left;
	letter-spacing:0px;
	border-color:#006aaa;
	border-style:outset;
	border-width:0px;
	vertical-align:middle;
	table-layout:auto;
	padding-top:3px;
	padding-right:0px;
	padding-bottom:3px;
	padding-left:0px;}
a.CicroEUU4L8_9716_7005_baog_25_news_alistrow2:link {
	font-family:Arial;
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroEUU4L8_9716_7005_baog_25_news_alistrow2:visited {
	font-family:Arial;
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroEUU4L8_9716_7005_baog_25_news_alistrow2:active {
	font-family:Arial;
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#3F3F3F;}
a.CicroEUU4L8_9716_7005_baog_25_news_alistrow2:hover {
	font-family:Arial;
	font-size:12px;
	line-height:140%;
	letter-spacing:0px;
	text-align:left;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	color:#da1f16;}
